type: choice
is_multiple_choice: false
options:
- text: a
  is_correct: true
- text: b
  is_correct: false
- text: c
  is_correct: false
message_correct: Congratulations!
message_incorrect: Incorrect solution
files:
- name: src/Main.java
  visible: true
  text: |-
    public class Main {
       public static void main(String[] args) {
          // Write your solution here
       }
    }
  learner_created: false
status: Unchecked
record: -1
